[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#297233: ITP: wmansied -- An ANSI/ASCII editor.

Package: wnpp
Severity: wishlist
Owner: "Nelson A. de Oliveira" <naoliv@biolinux.df.ibilce.unesp.br>

* Package name    : wmansied
  Version         : 0.4
  Upstream Author : Walter Schreppers <walle@easynet.be>
* URL             : http://www.win.ua.ac.be/~wschrep/ansied/
* License         : GNU General Public Licence version 2
  Description     : An ANSI/ASCII editor.

WMAnsiEd is an ANSI editor with functions like line drawing, ellipse,
box, etc., written in Qt. All IBM ANSI and ASCII characters are
included. Saved ANSI files can be shown in standard text Linux
terminals, konsole, or gnome-terminal with VGA as the font setting.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.10-mm3-biolinux1
Locale: LANG=pt_BR, LC_CTYPE=pt_BR (charmap=ISO-8859-1) (ignored: LC_ALL set to pt_BR)

Reply to: